The repetition/repeat_from_to.hpp header defines a horizontal repetition construct.

#### Usage

#include <boost/preprocessor/repetition/repeat_from_to.hpp>

#### Contents

- BOOST_PP_REPEAT_FROM_TO
- BOOST_PP_REPEAT_FROM_TO_1ST
- BOOST_PP_REPEAT_FROM_TO_2ND
- BOOST_PP_REPEAT_FROM_TO_3RD
- BOOST_PP_REPEAT_FROM_TO_D
- BOOST_PP_REPEAT_FROM_TO_D_z
- BOOST_PP_REPEAT_FROM_TO_z

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)